*

Τελευταία θέματα

Αποστολέας Θέμα: Τελικό και Πασχαλινό το LMDE 2 "Betsy"  (Αναγνώστηκε 7747 φορές)

Αποσυνδεδεμένος jidan

  • Cool Mint Wizard
  • ****
  • Μηνύματα: 479
  • Thanked: 21 times
  • Karma: -666
    • Προφίλ
Τελικό και Πασχαλινό το LMDE 2 "Betsy"
« στις: Απρίλιος 11, 2015, 03:20:16 μμ »
Μετά τις επιτυχείς διορθώσεις στη δοκιμαστική έκδοση του LMDE 2 με το κωδικό όνομα "Betsy", ήρθε ο καιρός της τελικής διανομής στις γνωστές εκδοχές MATE και Cinnamon σε 32bit και 64bit.
Η δεύτερη αυτή έκδοση του Linux Mint Debian Edition βασίζεται στο Debian Jessie και μας έρχεται με το Linux Kernel 3.16, ενώ η έκδοση του MATE στην αντίστοιχη εκδοχή είναι η 1.8.1.

Στη δοκιμαστική εγκατάσταση της ΜΑΤΕ εκδοχής δε μου παρουσίασε απολύτως κανένα πρόβλημα, το ίδιο και στην εγκατάσταση των ελληνικών. Επιπλέον, με την πρώτη εκτέλεση του νεο-εγκατεστημένου LMDE εγκατέστησα τους multimedia codecs, οι οποίοι δεν έρχονται με τη διανομή, καθώς η πολιτική της άδειας του Debian είναι ιδιαίτερα αυστηρή στις άδειες λογισμικού που χρησιμοποιούν οι διανομές του.

Ενα θέμα που αντιμετώπισαν οι χρήστες παλαιότερων μηχανημάτων ήταν η εμφάνιση μαύρης οθόνης μετά την εγκατάσταση. Προσωπικά δεν αντιμετώπισα τέτοιο πρόβλημα, παρόλα αυτά παραθέτω τη λύση που πρότεινε ο Clem της ομάδας ανάπτυξης του LMDE, αφού επιλέξουμε την εκκίνηση σε "recovery mode" (τη δεύτερη επιλογή στο grub):

1. Ανοίγουμε το αρχείο /etc/default/grub με δικαιώματα υπερχρήστη:
Κώδικας: [Επιλογή]
sudo nano /etc/default/grub
2. Εντοπίζουμε την παράμετρο "quiet splash" στο κείμενο και τη διαγράφουμε.
Δηλαδή η γραμμή:
Παράθεση
GRUB_CMDLINE_LINUX_DEFAULT="quiet splash"
θα πρέπει να γίνει:
Παράθεση
GRUB_CMDLINE_LINUX_DEFAULT=""
3. Ενημερώνουμε το grub:
Κώδικας: [Επιλογή]
sudo update-grub
4.Κάνουμε επανεκκίνηση.

Μετά την παραπάνω ενέργεια το LMDE θα εκκινήσει κανονικά στο παλιότερο μηχάνημά μας.

Το κατεβάζουμε από τους αντίστοιχους ελληνικούς mirrors:

MATE 32bit:

ΟΤΕ
ΕΜΠ
Παν/μιο Κρήτης

MATE 64bit:

ΟΤΕ
ΕΜΠ
Παν/μιο Κρήτης

Cinnamon 32bit:

ΟΤΕ
ΕΜΠ
Παν/μιο Κρήτης

Cinnamon 64bit:

ΟΤΕ
ΕΜΠ
Παν/μιο Κρήτης

Υ.Γ: Για τους χρήστες του LMDE 1 θα υπάρξει σύντομα Update Pack (το 9ο κατα σειρά) που θα αναβαθμίσει το λειτουργικό τους στη νέα έκδοση.
« Τελευταία τροποποίηση: Απρίλιος 15, 2015, 06:38:06 μμ by jidan »
Spoiler
System: SparkyLinux "Tyche" (Debian “stretch”) | lightdm MATE 1.12.2
Kernel: 4.4.0-1
Programming level: high
Studies: Πολυτεχνείο, Phd (πουλάω τσιγάρα απ'έξω)
Company: NASA (σκουπίζω τις τουαλέττες)
Malakies: Αλλο τίποτα
The following users thanked this post: Asterion

Αποσυνδεδεμένος Asterion

  • Cool Mint Expert
  • **
  • Μηνύματα: 197
  • Thanked: 14 times
  • Karma: 14
    • Προφίλ
Απ: Τελικό και Πασχαλινό το LMDE 2 "Betsy"
« Απάντηση #1 στις: Απρίλιος 11, 2015, 06:43:02 μμ »
Αυτά είναι νέα!
Επιτέλους αναβάθμιση!

Γιατί εγκατέστησες codecs; Αφού τους έχει ήδη :-)

Μόλις έκανα νέα εγκατάσταση και όλα πάνε ρολόι!
--Οδηγός Χρήσης Linuxmint.gr - Οδηγός Σύνδεσης στο IRC - Οδηγός Δημιουργίας Υπογραφής-Οδηγός Χρήσης BBcode--
Περιγραφή Συστήματος
Desktop:  MATE 1.12.0  Distro: LinuxMint 2 betsy
System:    Host: asterion-host Kernel: 3.16.0-4-amd64
CPU:         Dual core Intel Core i3-4330 CPU
Graphics:  Card: Intel Xeon E3-1200 v3/4th Gen Core Processor Integrated Graphics Controller
      X.Org: 1.14.3 drivers: intel (unloaded: fbdev,vesa)
GLX Renderer: Mesa DRI Intel Haswell Desktop GLX Version: 3.0 Mesa 9.2.2
Audio:      Card-1: Intel Xeon E3-1200 v3/4th Gen Cor

Αποσυνδεδεμένος jidan

  • Cool Mint Wizard
  • ****
  • Μηνύματα: 479
  • Thanked: 21 times
  • Karma: -666
    • Προφίλ
Απ: Τελικό και Πασχαλινό το LMDE 2 "Betsy"
« Απάντηση #2 στις: Απρίλιος 11, 2015, 07:56:43 μμ »
Αυτά είναι νέα!
Επιτέλους αναβάθμιση!

Γιατί εγκατέστησες codecs; Αφού τους έχει ήδη :-)

Μόλις έκανα νέα εγκατάσταση και όλα πάνε ρολόι!

Γενικότερα οι Debian based διανομές περιλαμβάνουν μόνο τους free codecs, επαφίεται στο χρήστη αν θα εγκαταστήσει και τους non-free. Ανάλογη είναι και η πολιτική του στους οδηγούς υλικού.
Σε γενικές γραμμές λειτουργούν τα πάντα out of the box, σε εξειδικευμένες περιπτώσεις όμως χρειάζεται εγκατάσταση κάποιων non-free πακέτων.
Spoiler
System: SparkyLinux "Tyche" (Debian “stretch”) | lightdm MATE 1.12.2
Kernel: 4.4.0-1
Programming level: high
Studies: Πολυτεχνείο, Phd (πουλάω τσιγάρα απ'έξω)
Company: NASA (σκουπίζω τις τουαλέττες)
Malakies: Αλλο τίποτα

Αποσυνδεδεμένος tp

  • Mint Wizard
  • ***
  • Μηνύματα: 324
  • Thanked: 4 times
  • Karma: 7
    • Προφίλ
Απ: Τελικό και Πασχαλινό το LMDE 2 "Betsy"
« Απάντηση #3 στις: Μάιος 01, 2015, 07:04:43 μμ »
Εγκατέστησα και εγώ το LMDE 2 betsy  χωρίς κανένα πρόβλημα.
Το μόνο πού έχω εντοπίσει τώρα πού γράφω είναι πως δεν μπορεί να εγκατασταθεί το Ελληνικό λεξικό [ορθογραφικός ελεγχος] στον firefox 37.
Γνωρίζει κανείς κάτι γι αυτό.
Spoiler
CPU~Dual core Intel Pentium Dual E2140 (-MCP-) clocked at 1200 Mhz Kernel~3.16.0-4-amd64 x86_64 Up~26 min Mem~724.8/3020.3MB HDD~80.1GB(29.5% used) Procs~144 Client~Shell inxi~2.1.28   LMDE

Αποσυνδεδεμένος talos

  • To be or not to be is true
  • Amazing Μint Guru
  • ********
  • Μηνύματα: 1923
  • Thanked: 92 times
  • Karma: 83
  • Church of the SubGenius
    • Προφίλ
Απ: Τελικό και Πασχαλινό το LMDE 2 "Betsy"
« Απάντηση #4 στις: Μάιος 01, 2015, 07:18:22 μμ »
Κατά τον assurbanipal (από κουβέντα στο IRC) ο ορθογράφος δεν έχει αναβαθμιστεί ακόμα στην νέα έκδοση του firefox. Οπότε υπομονή. Αν όμως τον έχεις εγκατεστημένο σε μια παλιά έκδοση του firefox και κάνεις αναβάθμιση στην συνέχεια τότε θα δουλεύει κανονικά.
-- Λίστα ΟδηγώνΧρήσεων - Οδηγός Χρήσης του linuxmint.gr - Οδηγός Χρήσης ΒΒcode - Δημιουργία υπογραφής - IRC --
Έκλεψα κι έκρυψα σε ξύλο κουφωτό το σπόρο του πυρός, το δάσκαλο για πάσα τέχνη των θνητών, προίκα μεγάλη.
Για τέτοιο κρίμα πληρώνω μετέωρος στην ερημιά, καρφωμένος σε τούτο το βράχο.

(εν διαστάσει)

Αποσυνδεδεμένος stefra

  • Mint Wizard
  • ***
  • Μηνύματα: 382
  • Thanked: 14 times
  • Karma: 7
    • Προφίλ
Απ: Τελικό και Πασχαλινό το LMDE 2 "Betsy"
« Απάντηση #5 στις: Μάιος 01, 2015, 07:19:20 μμ »
Φαίνεται ότι είναι θέμα του πρόσθετου και όχι του lmde, δες εδώ:https://addons.mozilla.org/el/firefox/addon/greek-spellchecking-dictionary/
Spoiler
System:    Host: ste-ThinkPad-R500 Kernel: 3.13.0-24-generic i686 (32 bit) Desktop: N/A Distro: Linux Mint 17 Qiana mate
CPU:       Dual core Intel Core2 Duo CPU T5870 (-MCP-) cache: 2048 KB flags: (lm nx sse sse2 sse3 ssse3)
           Clock Speeds: 1: 1600.00 MHz 2: 800.00 MHz
Graphics:  Card: Advanced Micro Devices [AMD/ATI] RV620/M82 [Mobility Radeon HD 3450/3470]
           X.Org: 1.15.1 drivers: ati,radeon (unloaded: fbdev,vesa) Resolution: 1280x800@60.0hz
           GLX Renderer: Gallium 0.4 on AMD RV620 GLX Version: 3.0 Mesa 10.1.0
Audio:     Card: Intel 82801I (ICH9 Family) HD Audio Controller driver: snd_hda_intel Sound: ALSA ver: k3.13.0-24-generic
Network:   Card-1: B

Αποσυνδεδεμένος tp

  • Mint Wizard
  • ***
  • Μηνύματα: 324
  • Thanked: 4 times
  • Karma: 7
    • Προφίλ
Απ: Τελικό και Πασχαλινό το LMDE 2 "Betsy"
« Απάντηση #6 στις: Μάιος 01, 2015, 07:21:24 μμ »
Ναι αυτό είδα.
Ευχαριστώ
Spoiler
CPU~Dual core Intel Pentium Dual E2140 (-MCP-) clocked at 1200 Mhz Kernel~3.16.0-4-amd64 x86_64 Up~26 min Mem~724.8/3020.3MB HDD~80.1GB(29.5% used) Procs~144 Client~Shell inxi~2.1.28   LMDE

Αποσυνδεδεμένος theomak

  • Mint Apprentice
  • *
  • Μηνύματα: 3
  • Karma: 0
    • Προφίλ
Απ: Τελικό και Πασχαλινό το LMDE 2 "Betsy"
« Απάντηση #7 στις: Μάιος 02, 2015, 03:10:10 πμ »
Καλημέρα.
Εγκατέστησα το LMDE 2 και βλέπω ότι υπάρχει πρόβλημα με το Wine, το κατεβάζω αλλά δεν υπάρχει στο σύστημα. Αντιμετωπίζει κάποιος άλλος το ίδιο πρόβλημα;
Spoiler
Kernel: 3.16.0-4-amd64 x86_64 (64 bit)
 Desktop: Cinnamon 2.4.8  Distro: LinuxMint 2 betsy
CPU:       Dual core AMD E1-1200 APU with Radeon HD Graphics (-MCP-) cache: 1024 KB
           Clock Speeds: 1: 777 MHz 2: 1166 MHz
RAM: 4GB
Audio:     Card-1 Advanced Micro Devices [AMD] FCH Azalia Controller
Network:   Card-1: Qualcomm Atheros AR9485 Wireless Network Adapter

Αποσυνδεδεμένος tp

  • Mint Wizard
  • ***
  • Μηνύματα: 324
  • Thanked: 4 times
  • Karma: 7
    • Προφίλ
Απ: Τελικό και Πασχαλινό το LMDE 2 "Betsy"
« Απάντηση #8 στις: Μάιος 02, 2015, 08:05:52 πμ »
Να αναφέρω και εγώ το εξής πρόβλημα.
Προσπαθώντας να εγκαταστήσω το πρόσθετο  desctop cube όταν παω να το προσθέσω στο σύστημα πέρνω σε παράθυρο την απάντηση


There was a problem loading the selected item, and it has been disabled.


Check your system log and the Cinnamon LookingGlass log for any issues.
Please contact the developer.

γνωρίζει κανείς τι συμβαίνει?
Spoiler
CPU~Dual core Intel Pentium Dual E2140 (-MCP-) clocked at 1200 Mhz Kernel~3.16.0-4-amd64 x86_64 Up~26 min Mem~724.8/3020.3MB HDD~80.1GB(29.5% used) Procs~144 Client~Shell inxi~2.1.28   LMDE

Αποσυνδεδεμένος talos

  • To be or not to be is true
  • Amazing Μint Guru
  • ********
  • Μηνύματα: 1923
  • Thanked: 92 times
  • Karma: 83
  • Church of the SubGenius
    • Προφίλ
Απ: Τελικό και Πασχαλινό το LMDE 2 "Betsy"
« Απάντηση #9 στις: Μάιος 02, 2015, 08:08:50 πμ »
Τρέξε με Alt-F2 το cinnamon-looking-glass και δες το συμβαίνει
-- Λίστα ΟδηγώνΧρήσεων - Οδηγός Χρήσης του linuxmint.gr - Οδηγός Χρήσης ΒΒcode - Δημιουργία υπογραφής - IRC --
Έκλεψα κι έκρυψα σε ξύλο κουφωτό το σπόρο του πυρός, το δάσκαλο για πάσα τέχνη των θνητών, προίκα μεγάλη.
Για τέτοιο κρίμα πληρώνω μετέωρος στην ερημιά, καρφωμένος σε τούτο το βράχο.

(εν διαστάσει)

Αποσυνδεδεμένος tp

  • Mint Wizard
  • ***
  • Μηνύματα: 324
  • Thanked: 4 times
  • Karma: 7
    • Προφίλ
Απ: Τελικό και Πασχαλινό το LMDE 2 "Betsy"
« Απάντηση #10 στις: Μάιος 02, 2015, 09:16:42 πμ »
ετρεξα την εντολη που ειπες.
Spoiler
error t=2015-05-02T07:59:40Z [Extension "CoverflowAltTab@dmo60.de"]: Extension is not compatible with current Cinnamon version
error t=2015-05-02T07:59:40Z Could not load extension CoverflowAltTab@dmo60.de
error t=2015-05-02T07:59:48Z [Extension "DesktopCube@yare"]: Extension is not compatible with current Cinnamon version
error t=2015-05-02T07:59:48Z Could not load extension DesktopCube@yare
error t=2015-05-02T08:06:21Z [Extension "DesktopCube@yare"]: Extension is not compatible with current Cinnamon version
error t=2015-05-02T08:06:21Z Could not load extension DesktopCube@yare
error t=2015-05-02T08:08:27Z [Extension "DesktopCube@yare"]: Extension is not compatible with current Cinnamon version
error t=2015-05-02T08:08:27Z Could not load extension DesktopCube@yare
error t=2015-05-02T08:40:04Z [Extension "CoverflowAltTab@dmo60.de"]: Extension is not compatible with current Cinnamon version
error t=2015-05-02T08:40:04Z Could not load extension CoverflowAltTab@dmo60.de
info t=2015-05-02T08:40:30Z Adding systray: pidgin (20x20px)
error t=2015-05-02T08:41:21Z [Extension "DesktopCube@yare"]: Extension is not compatible with current Cinnamon version
error t=2015-05-02T08:41:21Z Could not load extension DesktopCube@yare
error t=2015-05-02T08:41:29Z [Extension "DesktopCube@yare"]: Extension is not compatible with current Cinnamon version
error t=2015-05-02T08:41:29Z Could not load extension DesktopCube@yare
info t=2015-05-02T08:55:58Z Adding systray: mintupdate.py (20x20px)
error t=2015-05-02T09:10:43Z [Extension "DesktopCube@yare"]: Extension is not compatible with current Cinnamon version
error t=2015-05-02T09:10:43Z Could not load extension DesktopCube@yare
info t=1970-01-01T02:00:00Z ================ DBus connection established ===============

δεν ξερω αν καταλαβαίνω σωστα υπαρχει προβλημα με τις επεκτάσεις σ αυτη την εκδοση?
Spoiler
« Τελευταία τροποποίηση: Μάιος 02, 2015, 09:21:01 πμ by tp »
Spoiler
CPU~Dual core Intel Pentium Dual E2140 (-MCP-) clocked at 1200 Mhz Kernel~3.16.0-4-amd64 x86_64 Up~26 min Mem~724.8/3020.3MB HDD~80.1GB(29.5% used) Procs~144 Client~Shell inxi~2.1.28   LMDE

Αποσυνδεδεμένος talos

  • To be or not to be is true
  • Amazing Μint Guru
  • ********
  • Μηνύματα: 1923
  • Thanked: 92 times
  • Karma: 83
  • Church of the SubGenius
    • Προφίλ
Απ: Τελικό και Πασχαλινό το LMDE 2 "Betsy"
« Απάντηση #11 στις: Μάιος 02, 2015, 01:22:51 μμ »
[Extension "DesktopCube@yare"]: Extension is not compatible with current Cinnamon version

Η καινούργια έκδοση του cinnamon του έχει δεν παίζει με την επέκταση. Θα πρέπει ο συγγραφέας της να την αναβαθμίσει.
-- Λίστα ΟδηγώνΧρήσεων - Οδηγός Χρήσης του linuxmint.gr - Οδηγός Χρήσης ΒΒcode - Δημιουργία υπογραφής - IRC --
Έκλεψα κι έκρυψα σε ξύλο κουφωτό το σπόρο του πυρός, το δάσκαλο για πάσα τέχνη των θνητών, προίκα μεγάλη.
Για τέτοιο κρίμα πληρώνω μετέωρος στην ερημιά, καρφωμένος σε τούτο το βράχο.

(εν διαστάσει)

Αποσυνδεδεμένος jidan

  • Cool Mint Wizard
  • ****
  • Μηνύματα: 479
  • Thanked: 21 times
  • Karma: -666
    • Προφίλ
Απ: Τελικό και Πασχαλινό το LMDE 2 "Betsy"
« Απάντηση #12 στις: Μάιος 02, 2015, 08:25:09 μμ »
Εντοπίστηκε μείζον πρόβλημα στη συμβατότητα του LMDE 2 και του mintmenu με τον kernel οδηγό της κάρτας γραφικών intel ι915. Η συγκεκριμένη κάρτα είναι αρκετά κοινή σε netbooks. Πιό συγκεκριμένα, εμφανίζει μαύρα τετράγωνα είτε στο mint menu είτε στο desktop είτε στους browsers. Το πρόβλημα εμφανίζεται τόσο στη MATE όσο και στη Cinnamon εκδοχή της "Betsy".
Για να μη βιαστούμε να ρίξουμε όλα τα στραβά ψωμιά στη νύφη της νέας έκδοσης Debian στην οποία βασίζεται το LMDE, η ασυμβατότητα εντοπίζεται στο mint menu της Betsy, αφού στο Debian Jessie ο οδηγός i915 τρέχει απρόσκοπτα. Περισσότερα (στα αγγλικά) εδώ:  http://forum.linuxmint.com/viewtopic.php?f=236&p=1011319

Προσωπικά κατέβαλα κάθε δυνατή προσπάθεια, απενεργοποιώντας/ενεργοποιώντας λειτουργίες του driver, δοκιμάζοντας διάφορους νεότερους kernels ή αλλάζοντας desktop managers. Δεν κατάφερα να το διορθώσω, το ίδιο και οι χρήστες στο αγγλόφωνο forum. Το bug έχει αναφερθεί στην ομάδα ανάπτυξης και αναμένεται κάποια διορθωτική αναβάθμιση.

Αν γνωρίζετε ότι έχετε κάρτα γραφικών intel που χρησιμοποιεί τον οδηγό i915, τότε καλό θα είναι να περιμένετε μέχρι τη διόρθωση του προβλήματος για να εγκαταστήσετε το LMDE 2.
Αν δεν είστε σίγουροι, δώστε την εντολή:
Κώδικας: [Επιλογή]
lspci -knn | grep -A2 VGA
η οποία θα επιστρέψει κάτι σαν:
Παράθεση
00:02.0 VGA compatible controller [0300]: Intel Corporation Atom Processor D4xx/D5xx/N4xx/N5xx Integrated Graphics Controller [0000:0000]
   Subsystem: ΧΧΧΧΧΧΧΧΧΧΧΧΧΧΧΧΧ [0000:0000]
   Kernel driver in use: i915
για να βεβαιωθείτε.
Spoiler
System: SparkyLinux "Tyche" (Debian “stretch”) | lightdm MATE 1.12.2
Kernel: 4.4.0-1
Programming level: high
Studies: Πολυτεχνείο, Phd (πουλάω τσιγάρα απ'έξω)
Company: NASA (σκουπίζω τις τουαλέττες)
Malakies: Αλλο τίποτα

Αποσυνδεδεμένος Asterion

  • Cool Mint Expert
  • **
  • Μηνύματα: 197
  • Thanked: 14 times
  • Karma: 14
    • Προφίλ
Απ: Τελικό και Πασχαλινό το LMDE 2 "Betsy"
« Απάντηση #13 στις: Μάιος 04, 2015, 06:18:08 μμ »
Χρησιμοποιώ τον i915 και μέχρι σήμερα δεν έχει παρουσιαστεί κάποιο πρόβλημα.
Έχω Mate.
Αν βοηθάει κάποια άλλη πληροφορία εδώ είμαστε.
--Οδηγός Χρήσης Linuxmint.gr - Οδηγός Σύνδεσης στο IRC - Οδηγός Δημιουργίας Υπογραφής-Οδηγός Χρήσης BBcode--
Περιγραφή Συστήματος
Desktop:  MATE 1.12.0  Distro: LinuxMint 2 betsy
System:    Host: asterion-host Kernel: 3.16.0-4-amd64
CPU:         Dual core Intel Core i3-4330 CPU
Graphics:  Card: Intel Xeon E3-1200 v3/4th Gen Core Processor Integrated Graphics Controller
      X.Org: 1.14.3 drivers: intel (unloaded: fbdev,vesa)
GLX Renderer: Mesa DRI Intel Haswell Desktop GLX Version: 3.0 Mesa 9.2.2
Audio:      Card-1: Intel Xeon E3-1200 v3/4th Gen Cor

Αποσυνδεδεμένος theomak

  • Mint Apprentice
  • *
  • Μηνύματα: 3
  • Karma: 0
    • Προφίλ
Απ: Τελικό και Πασχαλινό το LMDE 2 "Betsy"
« Απάντηση #14 στις: Μάιος 20, 2015, 06:28:00 πμ »
Καλημέρα.
Μπορεί κάποιος φίλος να με βοηθήσει για το πως θα κάνω εγκατάσταση το Unetbootin σε Lmde 2;
Spoiler
Kernel: 3.16.0-4-amd64 x86_64 (64 bit)
 Desktop: Cinnamon 2.4.8  Distro: LinuxMint 2 betsy
CPU:       Dual core AMD E1-1200 APU with Radeon HD Graphics (-MCP-) cache: 1024 KB
           Clock Speeds: 1: 777 MHz 2: 1166 MHz
RAM: 4GB
Audio:     Card-1 Advanced Micro Devices [AMD] FCH Azalia Controller
Network:   Card-1: Qualcomm Atheros AR9485 Wireless Network Adapter